@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500');

img{max-width:100%;}
p{text-align:justify}
.text-center p{text-align:center}




.top-header{ background:#e20a17; font-size:12px;padding:5px 0;color:#fff;}
.top-header ul{ padding:0; margin:0; list-style:none;}
.top-header ul li{ display:inline-block;}
.top-header ul li:not(:last-child){ margin-right:18px;}
.top-header ul li a{ color:#fff; text-decoration:none;}
#header {padding:25px 0 0; top:-100px; left:0; right:0; width:100%; z-index:1234; transition:.3s;}
#header .logo{ float:left;}
#header .header-right{ float:right; font-size:11px;line-height: 41px;}
#header .header-right ul{ padding:0; list-style:none; margin:0}
#header .header-right ul li{ display:inline-block;}
#header .header-right ul li:not(:last-child){ margin-right:8px;}
#header .header-right ul li img{ margin-left:5px;}
#header .header-right ul li a{ text-decoration:none;}
#header .header-right ul li .btn-contact{ font-size:12px; text-transform:uppercase;font-weight:500; padding:10px 25px; background:#efefef;}

/* sticky Header */
#header.affix { position: fixed; top:0; padding:5px 0 0;background:#fff; box-shadow:0 3px 10px #eaeaea}
#header.affix .container{ }
#header.affix+*{margin-top:145px}
.navbar-nav>li:not(:last-child){ border-right:1px solid #fff;box-shadow: 1px 0px 0px #c8c8c8;}

@media(max-width:767px){
.nav>li{border-bottom: 1px solid #fff;display: inline-block; width: 100%;}
.nav>li .hasSub{position: absolute;right: 0;width: 35px;height: 30px;background: #fff;cursor: pointer;z-index: 1;top: 0;}
.nav>li .hasSub:after{position: absolute;content: '';width: 10px;height: 10px;border-left: 1px solid #000;border-bottom: 1px solid #000;left: 0;right: 0;margin: auto;top: 7px;transform: rotate(-45deg);}
.nav>li ul{ position:static; width:100%; border:none;}
.dropdown-menu>li>a{padding:3px 15px;font-size:90%}
}

.slider{ margin:0 auto 2em;  position:relative;}
.slider .item{}
.slider .item .carousel-caption{}
.slider .item .carousel-caption .desc {max-width: 420px;}
.slider .item .carousel-caption h1{font-size: 40px;font-weight: 500; margin-top:0; line-height:normal}
.slider .item .carousel-caption .btn{background: #e20a17;color: #fff;font-size: 18px;padding: 10px 41px;border: none;border-radius: 25px;}
.slider .item img{ width:100%}
.slider .item .left-sec{ float:left; text-align:left;}
.slider .item .left-sec h1{ font-size:60px; color:#fff; font-weight:600; text-transform:uppercase;}
.slider .item .left-sec h1 span{ font-size:50px; background:#e20a17;}
.slider .item .right-sec{ float:right; text-align:right;}
.slider .item .right-sec h2{ font-size:18px;background:#e20a17; color:#fff; font-weight:500;}
.btn-readmore{ color:#fff;background:#e20a17; padding:10px;text-transform:uppercase; font-size:11px; text-decoration:none;}

.slider .newsboard{position: absolute;right: 7%;top: 0;z-index: 12;max-width: 250px; color:#fff; font-size:13px;}
.slider .newsboard h4{font-size: 18px;text-align: center;margin:0;padding: 10px 15px;background: #e20a17;color: #fff;}
.slider .newsboard a{color:#fff}
.slider .newsboard p{text-align:left}
.slider .newsboard p span{font-size: inherit!important;}



.latest-updates{border-bottom:1px solid #00315a;padding:10px 0;margin-bottom:1.5em;font-size:14px; color:#222222; position:relative; padding-left:110px;}
.latest-updates>strong{position: absolute;left: 0;}
.logo-tagline{margin:2em 0}
.sidebar{ margin-top:2em}
.sidebar .testimonial{ border:5px solid #d3d2d2; padding:10px; margin:2em 0}
.sidebar .testimonial .item h3{ font-size:14px; line-height:1.2; text-transform:uppercase;  color:#343739}
.sidebar .testimonial .item p{ margin-bottom:10px;}
.sidebar .testimonial .item img{ border-radius:50%; border:3px solid #d3d2d2;}
.sidebar .most-popular h2{font-size:16px; color:#fff; background:#00315a; display:inline-block; margin:0 0 10px; padding:2px 10px; font-weight:500; }
.sidebar .most-popular ul{list-style:none; padding:0; margin:0}
.sidebar .most-popular ul li{ font-size:14px; color:#000; border-bottom:1px solid #f2f2f2; padding:15px 0 15px 40px; min-height:70px; position:relative;counter-increment: count-inc; margin:10px 0  }
.sidebar .most-popular ul li:last-child{border-bottom:none}
.sidebar .most-popular ul li:before{content: counter(count-inc) "";font-size: 85px;position: absolute;left: 0;top: 0;color: #83dcfc;font-weight: 600;z-index: -1;opacity: 0.5;line-height: 1.0; }
.sidebar .most-popular ul li .thumb{float:right;}
.sidebar .most-popular ul li h3{ font-size:14px; margin:5px 0; font-weight:500; color:#000; }
.article-list .item{ margin-bottom:1em; margin-top:2em; color:#222222; font-weight:400}
.article-list .item .thumb{ float:left; width:40%;}
.article-list .item .thumb img{width:100%;}
.article-list .item .desc{ float:right; width:55%;}
.article-list .item .desc h3{font-size:18px; font-weight:500; margin:0 0 10px;}
.article-list .item .desc h3 a{color:#00315a}
.article-list .item .desc p{text-align:left; margin-bottom:10px}
.resources a{color:#000}
.resources h3{font-size:16px; font-weight:500}


#footer{ border-top:4px solid #00315a; padding:20px 0; margin-top:3em; font-weight:400; font-size:12px;}
#footer .h3{ font-size:16px; color:#00315a; font-weight:500; margin:5px 0 15px}
#footer a{color:#222222;text-decoration:none;}
#footer ul{ padding:0; margin:0; list-style:none;}
#footer ul li{ margin-bottom:5px;}
#footer .ftrnav li a{text-transform:uppercase}
#footer .social i.fa{width:30px; height:30px; background:#3a589b; color:#fff; border-radius:50%; line-height:30px; text-align:center; font-size:15px; margin-right:10px;}
#footer .social i.fa-facebook{}
#footer .social i.fa-twitter{background:#598dca}
#footer .social i.fa-instagram{background:#517fa6}
#footer .social i.fa-youtube{background:#cf3427}
#footer .footer-logo{ margin-top:5em;}
#copyright{background:#00315a; text-align:center; padding:15px 0; color:#fff; font-size:12px;}
#copyright a{color:#fff; text-decoration:none;}


.banner{background: #ccdae4;text-align: center;margin-bottom: 2em;}
.banner h1{color: #00315a;text-transform: uppercase;margin: 0;padding: 1em 0;line-height: 1.2;font-weight: 500;}

.innerContent img.alignright{float: right;margin: 0 0 10px 10px;border: 1px solid #ccc;padding: 3px;}
.innerContent h1{font-size: 35px;font-weight: 400;color: #000;}
.innerContent strong{ font-weight:500}
/* Contact Us */
.confrm{}
.confrm h3{color:#e20a17;font-size:22px;text-transform:capitalize; font-weight:500; margin:0px;}
.confrm label{ font-size:14px; font-weight:normal;}
.confrm .form-group{ margin-bottom:15px; }
.confrm .form-control{border: 1px solid #dddddd;border-radius: 0;box-shadow: none;height: 53px;padding: 10px;font-size: 15px;}
.confrm .form-control:focus{border-color:#e20a17;}
.confrm .form-control::placeholder{opacity:1; color:#464444}
.confrm textarea.form-control{ height:180px}
.confrm .btn{ font-size: 16px;text-transform: uppercase;padding: 15px;font-size:18px;font-weight:600;border-radius:5px;width:100%; box-shadow:none; letter-spacing:1px;}
iframe{ width:100%; border:none; display:block}
.coninfo ul {display: inline-block;width: 100%;list-style: none;margin:1em 0 0;padding: 0;}
.coninfo ul li h4 {color:#000; font-weight:500; margin:0; font-size: 14px; text-transform: capitalize; }
.coninfo ul li p {text-align:left}
.coninfo ul li p a {color: #5c554d; }
.coninfo ul li {margin-bottom: 25px;padding: 0 0 0 60px;position:relative}
.coninfo ul li:before{font-family: FontAwesome;content: '';position: absolute;left: 0;top: 3px;width: 50px;height: 50px;background: #dadada;border-radius: 50%;text-align: center;line-height: 50px;font-size: 23px;color: #e20a17;}
.coninfo ul li.address:before { content: "\f041";}
.coninfo ul li.phone:before { content: "\f095";}
.coninfo ul li.email:before { content: "\f0e0"; }
.contactform{ margin-bottom:2em}

.accordion{}
.accordion .accordion-title{cursor: pointer;text-align: justify;border-bottom: 1px solid #e4e4e4;padding: 10px 0;
font-size: 13px;}
.accordion .accordion-title.data{ }
.accordion .accordion-title.active{border-color:transparent }
.accordion .accordion-detail{display:none;padding: 1em 0 2em 2em;border-left: 1px solid #ccc;}
.accordion .date{display: block;font-size: 77%;color: #e20a17;font-weight: 500;}


.innerContent .messageBox {box-shadow: 0 0 15px #ccc;margin-bottom: 20px;padding: 20px; text-align:justify;transition:.5s;}
.innerContent .messageBox:hover {box-shadow: 0 0 22px #8c8c8c;}
.innerContent .messageBox h3{margin: 0 0 6px;font-size: 18px;color: #00315a;font-weight: 500; text-transform:uppercase}
.innerContent .messageBox h3 .date{font-size: 11px;color: #e20a17;padding-left: 5px;border-left: 1px solid #969696;
margin-left: 5px;}



@media(max-width:767px){
	
	#header.affix+*{margin-top:80px; }
	.nav>li>a{padding:5px}
}








/* MEDIA QUERY */
@media(max-width:992px){
	#footer .footer-logo{ display:none;}
	
	.slider .container{padding-left:0; padding-right:0; width:100%;}
	.slider .newsboard{ position:static;max-width: 100%; background: #ccc;}
	.slider .newsboard marquee{padding:0 20px; height:200px;}
}
@media(max-width:767px){
.text-xs-center{text-align:center}
.title h1{font-size:22px;}
#footer .h3{ margin:20px 0 5px}
#footer .social li{ margin-right:10px;}
#footer .social i.fa{ margin-right:4px;}
#footer li{display:inline-block}
#footer .ftrnav li:not(:last-child):after{content:'|'}
#footer .ftrnav li a{padding:0 4px;}
.article-list .item{width: 100%;display: inline-block;}
.sidebar .advbox{text-align:center}
}
@media(max-width:640px){
#header{padding-top:10px;}
#header .logo,#header .header-right{width:100%; text-align:center; margin:10px 0}
}